Bug 67288 - ark doesn't resize correctly
ark doesn't resize correctly
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: kdeutils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-06-21 17:58 EDT by Havoc Pennington
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 06:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-21 17:58:18 EDT
If youu resize Ark, the list does not grow with the window.
Comment 1 Zack Cerza 2004-07-21 15:04:57 EDT
What version of Ark? Can you still reproduce this?
Comment 2 Ngo Than 2004-07-22 06:12:50 EDT
it's just a cosmetic problem, it will be fixed in next upstream.

Note You need to log in before you can comment on or make changes to this bug.